@font-face {
  font-family: museo300;
  src: url('../fonts/Museo300.otf') format('opentype');
}
@font-face {
  font-family: museo500;
  src: url('../fonts/Museo500.otf') format('opentype');
}
@font-face {
  font-family: museo700;
  src: url('../fonts/Museo700.otf') format('opentype');
}
img.alignright {
  float: right;
  margin: 0 0 1em 1em;
}
img.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}
img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.alignright {
  float: right;
}
.alignleft {
  float: left;
}
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.single-post .prev {
  display: flex !important;
}
html,
body {
  font-size: 16px;
}
body {
  font-family: 'museo500';
  color: #868686;
}
strong {
  font-family: 'museo700';
}
h1 {
  display: inline-block;
  position: relative;
  font-family: 'museo700';
  font-size: 36px;
  font-size: 2.25pxrem;
}
h1.decoration_line:after {
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  margin: auto;
  width: 30px;
  height: 2px;
  background-color: #eb426e;
  display: block;
  content: "";
}
h2 {
  display: inline-block;
  position: relative;
  margin-bottom: 30px;
  font-family: 'museo700';
  font-size: 30px;
  font-size: 1.875pxrem;
  color: #666666;
}
h2.decoration_line:after {
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: auto;
  width: 80px;
  height: 2px;
  background-color: #eb426e;
  display: block;
  content: "";
}
h2.decoration_line_left:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -95px;
  margin: auto;
  width: 80px;
  height: 2px;
  background-color: #eb426e;
  display: block;
  content: "";
}
a {
  text-decoration: none;
}
.mt-7 {
  margin-top: 4rem;
}
.pe-10 {
  padding-right: 6rem;
}
.part {
  padding: 50px 15px;
}
.pink {
  color: #eb426e;
}
.container_1000 {
  max-width: 1120px;
}
.text_bigger {
  font-size: 18px;
  font-size: 1.125pxrem;
}
.darker {
  position: relative;
}
.darker:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5);
  display: block;
  content: "";
}
header {
  padding: 25px 0 15px 0;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 3;
  transition: all 0.5s;
}
header .navbar-brand img {
  transition: all 0.3s;
  width: 255px;
}
header.smaller {
  padding: 5px 0;
  background-color: rgba(0, 0, 0, 0.75);
}
header.smaller .navbar-brand img {
  width: 200px;
}
header .navbar-nav {
  padding-top: 15px;
}
header .menu-item:last-of-type .nav-link,
header .menu-item:nth-of-type(6) .nav-link {
  border-right: 0;
}
header .menu-item.pink .nav-link {
  position: relative;
  top: -10px;
  padding: 10px 20px !important;
  background-color: #eb426e;
  border-radius: 50px;
}
header .menu-item.pink .nav-link:hover,
header .menu-item.pink .nav-link:focus {
  color: #fff;
}
header .nav-link {
  padding: 0 17px !important;
  line-height: 16px;
  border-right: 1px solid #fff;
  color: #fff;
  text-transform: uppercase;
}
header .nav-link:hover {
  color: #eb426e;
}
header .navbar-toggler-icon {
  width: 36px;
}
header .navbar-toggler-icon img {
  width: 36px;
  height: 36px;
}
header .navbar-toggler:focus {
  box-shadow: none;
}
.hp_top {
  min-height: 500px;
  position: relative;
  height: 100vh;
  color: #fff;
}
.hp_top .carousel {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.hp_top .carousel .carousel-item {
  height: 100vh;
  min-height: 500px;
  background-size: cover !important;
  background-attachment: fixed !important;
}
.hp_top .carousel-indicators {
  right: 50px;
  left: auto;
  top: 0;
  margin: auto;
  height: 50px;
  transform: rotate(90deg);
}
.hp_top .carousel-indicators button {
  opacity: 1.0;
  width: 8px;
  height: 8px;
}
.hp_top .carousel-indicators button.active {
  position: relative;
  top: 6px;
}
.hp_top .title {
  width: 500px;
  position: relative;
  z-index: 1;
  padding-left: 8%;
}
.hp_top #arrow {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 60px;
  margin: auto;
  z-index: 1;
}
.page_404 {
  padding: 30px 0;
}
.carousel-indicators button {
  width: 6px;
  height: 6px;
  border: 2px solid #fff;
  border-radius: 50%;
}
.carousel-indicators button.active {
  width: 12px;
  height: 12px;
  border: 2px solid #fff;
  border-radius: 50%;
  background-color: transparent;
}
#about_us img {
  width: 120%;
  height: auto;
}
.chat {
  cursor: pointer;
  padding: 15px 30px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  background-color: #eb426e;
  z-index: 3;
  color: #fff;
  font-size: 20px;
  font-size: 1.25pxrem;
  border-radius: 50px;
}
.chat img {
  margin-left: 15px;
  width: 40px;
  height: 40px;
}
.box {
  margin: 15px 0;
  position: relative;
  width: 100%;
  height: 305px;
  color: #fff;
  overflow: hidden;
}
.box:hover {
  color: #fff;
}
.box:hover .background {
  transform: scale(1.1);
}
.box:hover:after {
  background-color: rgba(0, 0, 0, 0.3);
}
.box:after {
  transition: 0.3s;
}
.box .background {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-size: cover !important;
  background-position: center !important;
  z-index: 0;
  transition: 2s;
}
.box > div,
.box h3 {
  position: relative;
  z-index: 1;
}
.box .price {
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  padding: 15px 15px 0px 15px;
}
.box .price:before {
  position: absolute;
  top: 0px;
  left: 0;
  right: 0;
  margin: auto;
  width: 50px;
  height: 2px;
  background-color: #eb426e;
  display: block;
  content: "";
}
.box .price h4 {
  text-align: center;
}
.grey_text {
  padding: 15px;
  border: 2px solid #666666;
}
#carouselNews a {
  color: #666666;
}
#carouselNews .carousel-item {
  padding: 30px;
  height: 500px;
  background-color: #EDEDED;
}
#carouselNews .carousel-indicators {
  bottom: 20px;
}
#carouselNews .carousel-indicators button {
  width: 6px;
  height: 6px;
  border: 2px solid #ededed;
  background-color: #666666;
  border-radius: 50%;
}
#carouselNews .carousel-indicators button.active {
  border: 2px solid #868686;
  background-color: #ededed;
}
#single_news {
  font-size: 20px;
  font-size: 1.25pxrem;
}
.top_part {
  position: relative;
  padding: 200px 0 50px 0;
  background-size: cover !important;
  background-position: center !important;
  background-attachment: fixed !important;
  min-height: 400px;
}
.top_part h1 {
  color: #fff;
  text-transform: uppercase;
  padding-bottom: 40px;
}
.top_part p,
.top_part span {
  font-size: 20px;
  font-size: 1.25pxrem;
  color: #fff;
}
.top_part > div {
  z-index: 1;
  position: relative;
}
.top_part .price p {
  display: inline-block;
}
.top_part .prev {
  display: none;
  position: absolute;
  right: 0;
  left: 0;
  bottom: 40px;
}
.top_part .prev a {
  color: #fff;
  margin: auto auto auto 0;
  display: inline-block;
}
.top_part .prev svg {
  margin-right: 10px;
}
#course_detail h3 {
  font-family: 'museo700';
  font-size: 30px;
  color: #666666;
  margin: 20px 0;
}
#course_detail h3:first-of-type {
  margin-top: 0;
}
#course_detail h4 {
  font-family: 'museo700';
}
#course_detail .line {
  position: relative;
}
#course_detail .line:after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 30px;
  width: 1px;
  background-color: #707070;
  display: block;
  content: "";
}
#course_detail .lectors {
  padding: 50px 0;
  width: calc(100% - 70px);
  border: 1px solid #666666;
}
#course_detail .lectors .circle {
  margin: auto auto 15px auto;
  width: 200px;
  height: 200px;
  background-color: #666666;
  border-radius: 50%;
  background-size: cover !important;
  background-position: center !important;
}
#course_detail .lectors p {
  margin-bottom: 0;
  font-size: 22px;
  font-size: 1.375pxrem;
}
#course_detail .lectors a {
  color: #666666;
  text-decoration: underline;
}
#course_detail .related_posts {
  padding-bottom: 50px;
}
#course_detail .related_posts h2 {
  margin: 50px 0 90px 0;
}
#course_detail .related_posts h3,
#course_detail .related_posts p {
  color: #fff;
  text-align: center;
}
.accordion .accordion-button {
  color: #666666;
  padding-left: 40px;
  font-family: 'museo700';
  background-color: transparent;
  font-size: 26px;
  font-size: 1.625pxrem;
}
.accordion .accordion-button:after {
  width: 30px;
  height: 30px;
  position: absolute;
  left: 0;
  background-size: cover;
}
.accordion .accordion-button:not(.collapsed) {
  box-shadow: none;
  color: #666666;
}
.accordion .accordion-button:not(.collapsed):after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.accordion .accordion-item {
  border: 0;
}
.accordion .accordion-body {
  color: #B9B9B9;
  padding: 1rem 0rem;
}
.news_archive .img_cont {
  width: 100%;
  height: 270px;
  background-size: cover !important;
}
.news_archive .img_cont.img_main {
  height: 500px;
}
.news_archive h2 {
  height: 72px;
  overflow: hidden;
  margin-bottom: 20px;
}
.news_archive .content {
  height: 96px;
  overflow: hidden;
  margin-bottom: 30px;
}
.news_archive .cont {
  box-shadow: 0px 3px 6px #00000029;
}
.news_archive .text {
  padding: 30px 50px 30px 35px;
}
.news_archive .text a {
  color: #868686;
}
footer {
  position: relative;
  padding: 75px 0 100px 0;
  background: url('../img/footer.jpg');
  background-size: cover;
  background-attachment: fixed !important;
  color: #fff;
}
footer:after {
  background-color: rgba(0, 0, 0, 0.7) !important;
}
footer h2 {
  margin-bottom: 80px;
  display: block;
  color: #fff;
  text-transform: uppercase;
}
footer h3 {
  margin-bottom: 40px;
  font-size: 24px;
  font-size: 1.5pxrem;
}
footer strong {
  color: #eb426e;
}
footer > div {
  position: relative;
  z-index: 1;
}
footer .acf-map {
  margin-top: 20px;
  height: 430px;
  width: 100%;
}
footer .form-select {
  padding: 10px 25px;
  text-transform: uppercase;
  border-radius: 25px;
  color: #666666;
}
.gm-style .gm-style-iw {
  font-size: 15px;
  font-size: 0.9375pxrem;
}
.gm-style .gm-style-iw > button {
  display: none !important;
}
.action > div {
  height: 234px;
  background-size: cover !important;
  background-position: center !important;
}
.action > div:first-of-type {
  margin-bottom: 30px;
}
@media (max-width: 1399px) {
  .box {
    height: 260px;
  }
}
@media (max-width: 1199px) {
  .navbar-collapse {
    background-color: rgba(0, 0, 0, 0.65);
  }
  header .menu-item {
    padding: 10px 0;
  }
  header .menu-item.pink .nav-link {
    top: 0;
    display: inline-block;
  }
  header .menu-item .nav-link {
    border-right: 0;
  }
  .navbar-nav {
    padding-bottom: 15px;
    text-align: center;
  }
  .pe-10 {
    padding-left: 0;
  }
}
@media (max-width: 991px) {
  .hp_top .carousel-indicators {
    right: 0;
  }
  .hp_top .title {
    padding-left: 0;
  }
  #course_detail .lectors {
    width: 100%;
  }
  #course_detail .line:after {
    display: none;
  }
  .action > div:first-of-type {
    margin-top: 30px;
  }
}
@media (max-width: 767px) {
  #about_us img {
    width: 100%;
  }
}
@media (max-width: 575px) {
  h2 {
    font-size: 26px;
    font-size: 1.625pxrem;
  }
  .hp_top .title {
    width: 100%;
    padding-right: 100px;
  }
  .news_archive .img_cont.img_main {
    height: 270px;
  }
  .accordion .accordion-button {
    font-size: 18px;
    font-size: 1.125pxrem;
  }
}
@media (max-width: 450px) {
  header .navbar-brand img {
    width: 200px;
  }
  .pe-10 {
    padding-right: 0;
  }
  h1 {
    font-size: 30px;
    font-size: 1.875pxrem;
  }
  .navbar-brand img {
    width: 200px;
    height: auto;
  }
  #carouselNews .container {
    padding: 0;
  }
  footer {
    text-align: center;
  }
}
header {
  opacity: 0.0;
  animation: show 0.5s forwards;
  animation-delay: 1s;
}
.hp_top .title {
  opacity: 0.0;
  animation: show 0.5s forwards;
  animation-delay: 1.5s;
}
.hp_top #arrow {
  opacity: 0.0;
  animation: show 0.5s forwards;
  animation-delay: 2.0s;
}
.anim_part {
  opacity: 0.0;
  transform: scale(0);
}
.anim_part.show_elem {
  animation: shiftElem 0.5s forwards;
}
.anim_part_item .box {
  opacity: 0.0;
  transform: scale(0);
}
.anim_part_item .box.show_elem {
  animation: showElem 0.5s forwards;
}
@keyframes show {
  0% {
    opacity: 0.0;
  }
  100% {
    opacity: 1.0;
  }
}
@keyframes showElem {
  0% {
    opacity: 0.0;
    transform: scale(0);
  }
  100% {
    opacity: 1.0;
    transform: scale(1);
  }
}
@keyframes shiftElem {
  0% {
    opacity: 0.0;
    transform: translateY(200px);
  }
  100% {
    opacity: 1.0;
    transform: translateY(0px);
  }
}
